Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
/v1/contacts{ "data": [ … ] }
curl -sS -X GET "https://api.mailofly.com/v1/contacts" \
-H "Accept: application/json" \
-H "Authorization: Bearer mf_live_your_key_here"
/v1/contacts{
"email": "hello@example.com",
"first_name": "Hello",
"last_name": "World",
"custom_fields": { "company": "Acme" }
}
{ "data": { … } }
curl -sS -X POST "https://api.mailofly.com/v1/contacts" \
-H "Accept: application/json" \
-H "Authorization: Bearer mf_live_your_key_here" \
-H "Content-Type: application/json" \
-d '{"email":"hello@example.com","first_name":"Hello","last_name":"World","custom_fields":{"company":"Acme"}}'
/v1/contacts/{id}{ "data": { … } }
curl -sS -X GET "https://api.mailofly.com/v1/contacts/00000000-0000-0000-0000-000000000001" \
-H "Accept: application/json" \
-H "Authorization: Bearer mf_live_your_key_here"
/v1/contacts/{id}{ "status": "unsubscribed" }
{ "data": { … } }
curl -sS -X PATCH "https://api.mailofly.com/v1/contacts/00000000-0000-0000-0000-000000000001" \
-H "Accept: application/json" \
-H "Authorization: Bearer mf_live_your_key_here" \
-H "Content-Type: application/json" \
-d '{"status":"unsubscribed"}'
/v1/contacts/{id}{ "ok": true }
curl -sS -X DELETE "https://api.mailofly.com/v1/contacts/00000000-0000-0000-0000-000000000001" \
-H "Accept: application/json" \
-H "Authorization: Bearer mf_live_your_key_here"